#sidebar ul.components {
    padding: 30% 0px 100% 0%;
}

.row.border-bottom.selected {
    background-color: #B0BED9;
}

.schedule{
    background-color: #272727;
}

.sleep{
    background-color: gray;
}

.conflict{
    background-color: red;
}

.week-btn{
    width: 60px;
    height: 60px;
}

.year-btn{
    width: 50px;
    height: 50px;
}